<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T13:21:47.635+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:93613:1507634507212:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:07:28.535+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:93613:1507637248535:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:18:36.508+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:50927:1507637916136:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T16:47:54.341+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>585</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:50927:1507646874341:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T16:50:37.453+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:46944:1507647037076:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:01:38.030+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:38062:1508407297664:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:55:07.497+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:38062:1508410507497:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T14:50:37.764+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:46465:1508417437424:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:15:50.379+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508418949:10.114.251.211:12809:0:10</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:56:45.229+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>77</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:46465:1508421405229:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:57:49.713+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:58987:1508421469368:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T17:56:46.198+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:69834:1508428605855:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T18:01:25.350+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508428884:10.114.251.211:23644:0:6</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T18:41:12.496+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>74</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:69834:1508431272496:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:36:56.022+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:51567:1508434615753:0</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:44:29.429+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:52439:1508435069057:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:45:52.777+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>588</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508435151:10.114.251.211:4528:0:4</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:07:03.125+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:78128:1508501222784:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:09:53.960+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>64</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508501393:10.114.251.211:16259:0:6</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T17:18:22.033+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:46755:1508512701709:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T18:41:18.279+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>92</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:46755:1508517678279:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:00:34.921+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:29746:1508518834592:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:01:04.646+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508518860:10.114.251.211:27791:0:3</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:10:24.420+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:29746:1508519424420:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:20:26.815+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:58565:1508520026499:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-30T12:03:44.764+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>174</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1509361424:10.114.251.211:21146:0:7026</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T12:40:58.772+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:41342:1510227658288:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T14:17:29.273+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>59</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:41342:1510233449273:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:09.489+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:28141:1510333269089:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T20:28:33.481+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>86</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:28141:1510342113481:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T20:35:49.050+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:91022:1510342548665:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T20:38:17.151+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1510342696:10.114.251.211:31812:0:14</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T11:01:15.378+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>76</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:91022:1510567275378:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T12:00:00.555+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:88135:1510570800218:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:14:51.416+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>59</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:88135:1510582491416:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:18:41.059+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:81251:1510582720725:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:47:08.953+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:81251:1510584428953:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:34:24.229+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:11532:1510601663852:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:44:37.332+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:11532:1510602277332:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:48:07.922+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:88002:1510602487544:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:52:22.137+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:88002:1510602742137:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:54:04.098+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:28548:1510602843753:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:59:32.906+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:18651:1510603172536:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:10:32.894+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:40356:1510603832550:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:22:19.350+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:40356:1510604539350:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:32:35.986+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:99170:1510605155608:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-14T17:11:03.281+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:99170:1510675863281:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
